[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Themes' (#lcl)

# TThemedSpin

## Declaration

Source position: themes.pas line 236

`type TThemedSpin = (`
`tsSpinDontCare,` |  |
`tsSpinRoot,` |  |
`tsUpNormal,` |  |
`tsUpHot,` |  |
`tsUpPressed,` |  |
`tsUpDisabled,` |  |
`tsDownNormal,` |  |
`tsDownHot,` |  |
`tsDownPressed,` |  |
`tsDownDisabled,` |  |
`tsUpHorzNormal,` |  |
`tsUpHorzHot,` |  |
`tsUpHorzPressed,` |  |
`tsUpHorzDisabled,` |  |
`tsDownHorzNormal,` |  |
`tsDownHorzHot,` |  |
`tsDownHorzPressed,` |  |
`tsDownHorzDisabled` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.